/* CSS3 Reset
---------------------------------------------------------------------- */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,var,b,i,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,
mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;text-align: left;}
body{line-height:1;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{ text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
ul {list-style: none;}
* {box-sizing: border-box; -moz-box-sizing: border-box;}

body {	font-family: Arial, sans-serif; color: #444; font-size: 13px;}
body>header {
	text-align: center;
	width:100%;

	overflow: hidden;
	position:relative;
}
body>footer {
	font-size: 12px;
	text-align: center;
	width: 100%;
	min-height: 100px;
	overflow: hidden;
	position:relative;
	background: #151515;
	padding-top: 30px;

}
body>nav {
	width: 100%;
	position:relative;
	background: #333333;
}
aside {}
h1 {
	font-size:26px;
	color:#555;
	font-weight: 800;
	margin:20px 0px 10px 0px;
	padding:0 0 8px 0;
	border-bottom: 1px solid #555;
}
h2 {
	font-size:22px;
	color:#555;
	margin:0px 0px 8px 0px;
	padding:0 0 4px 0;
}
h3 {
	font-size:18px;
	font-weight: normal;
	color:#555;
	margin:0px 0px 6px 0px;
	padding:0 0 3px 0;
}
h4 {}
h5 {}
h6 {}
p { margin:6px 0px; font-size:13px; text-align: justify; line-height: 16px;}
a {}
a:hover {}
i {}
b {}
strong {}
.content ul {margin:8px 0 8px 8px; list-style:disc;}
.content li {margin-left:12px;}
.content li li {list-style:circle;}
.content li li li {list-style:diamond;}
figure { text-align: center;}
figcaption { font-size:10px; font-style: italic; text-align: center;}
figure img {min-width: 50px; max-width: 100%;}
img {}
section {}
article {}
code {}
input[type='text'],input[type='password'],input[type='email'],select {
	height: 30px;
	color:#555;
	border:1px solid #aaa;
	width:100%;
	padding:5px;
	font-size:14px;
}
button,input[type='button'],input[type='submit'] {
	background: #151515;
	cursor: pointer;
	padding:8px 15px;
	color:#fff;
	font-size:16px;
	border-radius: 10px;
	border:none;
}
button:hover,input[type='button']:hover,input[type='submit']:hover {
	background: #777;
}

/*  Header
------------------- */
body {
	font-size: 0;
}

body>header>img,
body>header>a {width: 100%; text-align: center; overflow: hidden; min-height: 350px; display: flex; justify-content: center; flex-direction: row;}
body>header>a>img {min-height: 350px;}
header .overHead {
	font-size:12px;
	background: rgba(255,255,255,0.3);
	position:relative;
	z-index:1;
	height: 20px;
}
header .flags {padding:3px 0px; display: inline-block;}
header .flags>img {}
header .flags a { padding: 0 5px; }
header .flags a img { opacity: 0.6; }
header .flags a:hover img { opacity: 1; }
header .access.connect {cursor: pointer;}
header .access {
	display: inline-block;
	position:absolute;
	right:0;
	color:#fff;
	padding:3px;
}
header .access a { color:#fff;}
header .access a:hover { color:#a00; }

.connect-popin {
	display: none;
	position:fixed;
	top:50px;
	width:40%;
	margin:0 30% 0 30%;
	padding:30px;
	background: rgba(205, 235, 255, 0.8);
	border-radius: 20px;
	z-index:9999;
}
.connect-popin h3 { border-bottom: 1px solid #fff}
.connect-popin article { margin: 6px 0}
.connect-popin article>label { font-size: 14px; display: inline-block; width:30%; text-align: right; padding-right: 20px; vertical-align: top; padding-top: 6px;}
.connect-popin article>div { font-size: 14px; display: inline-block; width:70%; }

.connect-popin::after {
	content:" ";
	width:100%;
	height:100%;
	border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
	border-radius: 20px;
	box-shadow: 0px 0px 15px #000000;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}


/*  Navigation
------------------- */
body > nav .menuSmart {cursor: pointer;}
body > nav > div {text-align: center;}
body > nav > div > i.fa { display:none; }
body > nav > div > ul {font-size:0; display: inline-block;}
body > nav > div > ul li {
	font-size:16px;
	color:#fff;
	display: inline-block;
	background: #151515;
	margin:0px 1px;
	position:relative;
}
body > nav > div > ul li.selected,
body > nav > div > ul li:hover  {background: #a00;}
body > nav > div > ul > li span,
body > nav > div > ul > li a {padding:12px 25px; color:#fff; display: inline-block; text-decoration: none; font-size:16px;}
body > nav > div > ul > li > ul {
	position:absolute;
	top:38px;
	overflow:hidden;
	max-height: 0px;
	border-radius: 0 0 10px 10px;
	z-index:200;
	background: #151515;
	transition: max-height 0.5s ease 0s;
}
body > nav > div > ul > li:hover ul {display:block; max-height: 210px;}
body > nav > div > ul > li  li { white-space: nowrap; width:100%; border-bottom: 1px solid #444;}


/*  Footer
------------------- */
body > footer ul > li > ul {padding: 0;}
body > footer > div > ul > li {width:18%; display:inline-block; margin-right: 6%; vertical-align: top;}
body > footer li > h3 {font-size: 18px; font-weight: normal; letter-spacing: 0.01em; color: #fff; margin-bottom: 14px;}
body > footer li a {text-decoration:none; color: #fff;}
body > footer li a:hover {color: #999;}
body > footer ul li ul li {display: block; line-height: 1.8em; margin-right: 0; padding-top:2px; }
body > footer ul li ul li:first-child {padding-top: 0;}
body > footer ul li ul li a {font-size: 14px;}

body > footer > .logo {text-align: center; padding:0px; }
body > footer > .logo img {max-height: 150px;}

body>.full {width:100%;}
body>.full>img {
	height: 250px;
	object-fit: cover;
	width:100%;
    margin: auto;
}


.foot_bottom {width: 100%; height: 60px; background: #1c1d22; color: #646464; margin-top: 20px; padding-top:20px;}
body > footer > div.foot_bottom > ul {vertical-align: middle; height: 20px;}
body > footer > div.foot_bottom > ul > li {
	display: inline-block;
	width: auto;
	height: 20px;
	border-right: ridge 2px #555;
	padding: 5px 9px 0 6px;
	font-size: 10px;
	margin-right:0;
	vertical-align: middle;
}
.foot_bottom ul li a {color: #646464; vertical-align: middle; }
.foot_bottom ul li:last-child {border-right: none;}
.foot_bottom ul li:first-child {padding-left: 0;}



/*  Corps
------------------- */

.wrap {
	position:relative;
	max-width: 1200px;
	width: auto;
	margin: 0 auto;
}

.wrap>section {
	padding:10px;
	font-size:13px;
	line-height:16px;
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
.wrap.col {
	display: flex;

	flex-direction: row;  /* row-reverse */
	justify-content: top;

}
.wrap.col>section {
/*	display: inline-flex;*/
	width: 70%;
}
.wrap.col>aside {
/*	display: inline-flex;*/
	width: 30%;
	font-size:12px;
	padding:30px 10px 10px 10px;
	margin-left:10px;
	background: #f4f4f4;
}



aside.left,
aside.right {
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;

}
aside.left+article {
	vertical-align: top;
	width: 70%;
	padding-left:20px;
	display: inline-block;
}
article.left {
	width: 70%;
	vertical-align: top;
	padding-right:20px;
	display: inline-block;
}

/* Content ****************************/
.chapo {
/*	font-style: italic;*/
	font-family: "Roboto Slab";
	line-height: 20px;
	font-size:14px;
	font-weight: lighter;
	margin-bottom: 20px;
	margin-top: 20px;
}

.content {
	font-size:12px;
	line-height: 16px;
	padding-bottom: 10px;
	color:#444;
}
div.link { margin:20px 0px 30px 0px; text-align: center;}
div.link a {
	background: #151515;
	color:#fff;
	padding:13px 30px;
	max-width: 60%;
	border-radius: 10px;
	min-height:30px;
	text-decoration:none;
	font-size:18px;
	display: inline-block;
}
div.link a:hover {
	background: #777;
}
div.link a.file { background: none; color: #000; }
div.link a.file:hover { background:#eee; }
div.link a.file i { font-size: 2em; margin-right: 10px; }

div.links {
	min-width: 30%;
	display: inline-block;
	float: right;
	background: #ddd;
	border-radius: 10px;
	padding:15px;
	margin: 10px 0 20px 0;
}
div.links ul li {
	list-style: disc;
	margin-left:10px;
}
div.links ul li a{
	width: 100%;
	display: block;
	font-size:12px;
	padding:6px 0px;
	text-decoration: none;
	color:#000;
}
div.links ul li a:hover{
	text-decoration: underline;
}

div.fileLinks {
	display: block;
	padding:15px;
	margin: 10px 0 20px 0;
}
div.fileLinks ul li {
	list-style: none;
	margin-left:10px;
}
div.fileLinks ul li a{
	width: 100%;
	display: block;
	font-size:14px;
	padding:6px 0px;
	text-decoration: none;
	color:#000;
}
div.fileLinks ul li a:hover{
	text-decoration: underline;
}
div.fileLinks ul li a i { font-size: 2em; margin-right: 10px; }

.file { color: #666; }
.file.pdf { color: #da251c; }
.file.doc { color: #2b5797; }
.file.tab { color: #1e7145; }
.file.key { color: #d04525; }
.file.arc { color: #cba81b; }
.file.img { color: #57bf1c; }
.file.aud { color: #208895; }
.file.mov { color: #464646; }


/* Edito ****************************/

aside.edito {
	text-align: center;
}
aside.edito>div {
	width: 100%;
	display: inline-block;
	margin:20px 21% 0 21%;
}

.signature {
	text-align: right;
	margin-right: 20%;
}
.signature figure {
	display: inline-block;

}
.signature img {

}
.signature figcaption {
	text-align: center;
	font-style: normal;
	font-size:16px;
	padding-right: 20px;
}


/* Personne ****************************/
.person aside {
	margin-top: 0;
	padding-right: 30px;
}
.person img {
	padding:3px;
	border:1px solid #ddd;
}
.person aside+section {
	width: 70%;
	display: inline-block;
}
.person .cpy {
	font-size:16px;
	display: block;
	color:#555;
	padding-bottom: 4px;
}
.person .func {
	color:#999;
}
.person .content {
	margin-top: 10px;
	padding-right: 40%;
}


/* Exposants ****************************/

.search {font-size:0; background: #ddd; border-radius: 0 0 10px 10px; padding:10px 20px; margin:10px 0 20px 0; }
.search article { display: inline-block; margin:10px 20px 10px 0; }
.search article * { font-size:14px; vertical-align: middle;}
.search article label { text-align: right; padding-right: 20px; margin:6px 0px;}
.search article input,
.search article select { margin: 6px 40px 6px 0;}

.exhibitor {
	margin:20px 0 40px 0;
}
.exhibitor aside {
	margin-top: 0;
	padding-right: 30px;
}
.exhibitor aside img {
	max-height: 250px;
}
.exhibitor aside+section {
	width: 70%;
	display: inline-block;
}

.exhibitor .booth {
	color:#555;
	font-size:16px;
	display: block;
	padding-bottom: 4px;
}
.exhibitor a {
	color:#999;
	text-decoration: none;
}
.exhibitor a:hover {
	text-decoration: underline;
}

/* Hotel ****************************/


.hotel {
	margin:20px 0 40px 0;
}
.hotel aside {
	margin-top: 0;
	padding-right: 30px;
}
.hotel aside img {
	max-height: 450px;
}
.hotel aside+section {
	width: 70%;
	display: inline-block;
}

.hotel a {
	color:#999;
	text-decoration: none;
}
.hotel a:hover {
	text-decoration: underline;
}

.hotel img {
	padding:3px;
	border:1px solid #ddd;
}
.hotel .cpy {
	font-size:16px;
	display: block;
	color:#555;
	padding-bottom: 4px;
}
.hotel .func {display: block;}
.hotel .phone {display: block;}
.hotel .email {display: block; text-decoration: none;}
.hotel .email:hover {text-decoration: underline;}

.hotel .func {
	color:#999;
}
.hotel .content {
	margin-top: 10px;
	padding-right: 40%;
}



/* agenda ****************************/
h2.agenda {color:#a00; font-size: 26px;letter-spacing: 1px; margin-top: 20px;}
table.agenda {width: 100%; margin-bottom: 40px;}
table.agenda th {background-color:#151515; color:#fff; padding:12px 14px; font-size:15px;}
table.agenda td {border-bottom:#aaa 1px solid; padding:10px; font-size:14px; line-height: 20px; color:#555;}
table.agenda td .title {display: block; color:#555; font-weight: bold; font-size:15px;}
table.agenda td:nth-child(1) {width: 10%; min-width: 50px;}
table.agenda td:nth-child(2) {text-align: center; width: 15%;  min-width: 50px;}
table.agenda td:nth-child(3) {color:#999;}
table.agenda td.break {background:#eee; text-align: center; color:#a00; font-weight: bold; font-style: italic; letter-spacing: 1px; }
table.agenda td.break>div {text-align: center; color:#999; font-size:11px; font-weight: normal;}
table.agenda tr:hover td {background: #f4f4f4;}



/* Accès ****************************/

.jGmap {display: none;}
.j-Gmap, .j-Map {
	height: 450px;
	width:100%;
}

.gmTitle {text-align: center;}
.gmImage {
	max-height: 150px;
	max-width:250px;
	vertical-align: top;
	object-fit: cover;
	display: inline-block;

}
.gmAddr {color:#999; font-style: italic;}
.gmContent {
	vertical-align: top;
	padding-left:10px;
	display: inline-block;
	max-width: 250px;
	max-height: 250px;
	overflow-y: hidden;
}

/* Kit média ****************************/
article.kit .result {
	padding:10px;
	border:3px double #aaa;
	background: #eee;
	margin:20px 0px;
}
article.kit code {
	display: block;
	padding:10px;
	margin:10px 0px 20px 0;
	width:100%;
	overflow: scroll;
	min-height:60px;
	max-height:140px;
	white-space: nowrap;
	border:3px double #aaa;
}



/*  Formulalre
------------------- */
.digiForm {width: 100%;margin: 0 auto;}
.digiForm div {display: inline-block;}

.digiForm article {font-size: 0; margin:10px 0;}
.digiForm article>label, .digiForm article label {width:30%; font-size: 14px; text-align: right; display: inline-block; padding-right:20px; color:#777; }
.digiForm article>div {width:40%; font-size: 14px; text-align: left; display: inline-block;}
.digiForm article.formTxt {font-size:12px;}

.digiForm article.trombiPicture {text-align: center;}
.digiForm article.trombiPicture figure img {width:30%;}
.digiForm article.trombiPicture span {font-size:12px; }


form article s{text-decoration: none;}
form article s::before {content:" *"; font-size:14px; color:#d00; }

.digiForm .form-title {
	font-size:18px;
	font-weight: normal;
	display: block;
	color:#555;
	margin:20px 30% 6px 15%;
	border-bottom:1px solid #999;
	padding:0 0 3px 0;
}
.digiForm section {margin:40px 0;}
.digiForm section > section {margin:0;}
.digiForm .invisible div {border: none; padding: 0; margin: 0;}
form .central {
	text-align: center;
	display: block;
	margin-top: 20px;
	margin-bottom: 40px;
}
form .central input[type="submit"],
form .central button {
	padding:13px 30px;
	max-width: 60%;
	min-height:30px;
	text-decoration:none;
	font-size:18px;
}

.digiForm .infoMention {font-size: 12px; padding: 40px 0 0 0;}
.digiForm .conference {padding-top: 10px; font-size: 13px; font-weight: bold;}
.digiForm .separ_txt {margin-top: 60px; border-top: 3px double #e4e4e4; padding-top: 25px;}

.digiForm article.hotelFellows>div {display: block; width: 100%; margin-right: 31px}
.digiForm article.hotelFellows>div li {text-align: right;}
.digiForm article.hotelFellows>div li div {margin-right: 25px;margin-left: 15px;}
.digiForm article.hotelFellows>div li input {margin-left: 5px;}
.digiForm .hotelNbNights {font-weight: bold; margin-bottom: 50px;}
.digiForm .hotelNbNights div:before {content: "Nombre de nuit : ";}

form article.error label { color:#d00;}
form article.error input { border-color:#d00; color:#d00; box-shadow : 0 1px 4px rgba(0, 0, 0, 0.2) inset, 0 0 2px 1px rgba(240, 61, 31, 0.3);}
.digiForm .formCheckbox label {vertical-align: top;}
.digiForm .formCheckbox input {vertical-align: top;}
.digiForm .formRadio ul {text-align: left;}
.digiForm .formRadio ul li {display: inline-block;padding-right: 20px;}

.digiForm .oneline {padding-top:8px;padding-bottom: 10px;}
.digiForm .oneline>label {width:80%;text-align: left;font-size:16px;margin-left:15%;padding-bottom: 10px;}
.digiForm .oneline>div {margin-left:20%; width: 60%;}
.digiForm .oneline>div label {width:94%;display: inline-block;}
.digiForm .oneline>div>ul label {width: auto; vertical-align: middle;}
.digiForm .oneline>div>ul input { vertical-align: middle;}
.digiForm .oneline textarea { width: 80%;}
.digiForm .oneline .form-title {font-size:16px;margin-left: 15%; border:none;}
.digiForm section.oneline>article {margin-left:7%;}

.digiForm.login article > label { padding-top: 8px;	vertical-align: top;}

article>div>span.connex { font-size:11px; padding-top:4px; display: block; text-align: right;  cursor: pointer;}
article>div>span.connex:hover {text-decoration: underline;}

ul.errors {background : #B71D21; padding:20px;}
ul.errors li {list-style: circle; margin-left:10px;	color:#fff;	margin-bottom: 3px;font-size: 13px;}


.modAccompany .tpl {display:none;}
.modAccompany .accForm {
	margin-bottom: 15px;
	padding-bottom: 8px;
	border-bottom: 1px solid #eee;
}
.modAccompany .accForm article{
	display:inline-block;
	width: 200px;
}
.app-List {position:relative; border:1px #ccc solid; margin: 0 0 20px 0; padding:0; background: #fff; clear:both}

.digiForm .app-List { width: 100%; position:relative; }
.app-List header {padding-left:0px;}
.app-List table { width: 100%; border:none; border-spacing: 0; border-collapse: collapse; }
.app-List table td { margin:0; }
.app-List table tr.noresult { display:none; }
.app-List table tr.noresult td {
	padding:30px;
	font-weight: bold;
	font-size:14px;
	text-align: center;
	color:#d00;
}
.app-List table tr.headcols td, .app-List thead th { /* titre */
	height:24px;
	font-size:12px;
	padding:3px 4px;
	line-height: 16px;
    background: linear-gradient(to bottom, #758294, #657284);
    color:#fff;
    text-align: left;
    cursor: pointer;
}
.app-List table tr.headcols td:hover { background: linear-gradient(to bottom, #95a2b4, #8592a4); }
.app-List table tr.headcols td.on { background: linear-gradient(to bottom, #999, #777); color:#fff; }
.app-List table tr.headcols td i { padding:0 4px 0 8px; float:right; }
.app-List table tr.headcols td.action i { float: none; }
.app-List table tr td, .app-List table tr th  {
	height:24px;
	padding:3px 4px;
	font-size:11px;
	line-height: 14px;
	background: #fff;
	border-bottom: 1px solid #ddd;
}
.app-List table tr th  {
    white-space: nowrap;
}
.app-List table tr td.link { font-weight: bold; cursor: pointer; }
.app-List table tr td.link-sec { cursor: pointer; }
.app-List table tr td.link:hover,
.app-List table tr td.link-sec:hover { text-decoration: underline;}
.app-List table tr.search td { height:36px; }
.app-List table tr.search td input { height:22px; border:1px solid #ccc; font-size:11px; line-height: 14px; padding:2px 3px; width:97%}
.app-List tbody th,
.app-List table tr .action {	text-align: center; }
.app-List tbody i,
.app-List table tr td.action i { padding:0 8px; color:#555; font-size: 14px; font-weight:normal; }
.app-List table tr:nth-child(even) td, .app-List table tr:nth-child(even) th { background: #f0f0f0; }
.app-List>div { padding:4px 8px; text-align: right; }
.app-List select { line-height: 14px; height:auto; padding:0; margin:2px; }
.app-List header div span { display: inline-block; padding-right: 30px; font-size: 11px; line-height: 24px; vertical-align: middle; }
.app-List header>div:first-child {
    background: linear-gradient(to bottom, #f8f8f8, #eaeaea);
    vertical-align: middle;
	margin: 0;
	padding: 3px 5px;
	height:34px;
	border-bottom: 1px solid #ccc;
	display: block;
}
.app-List header aside { float:right; height:28px; }
.app-List header aside>div{
	display: inline-block;
	padding-right: 20px;
	padding-left: 20px;
	height: 28px;
	border-left:1px solid #ccc;
	margin-left: 20px;
	border-right:1px solid #ccc;
	margin-right: 20px;
}
.app-List .pagination {text-align: right;}
.app-List tbody th u {font-weight: normal; margin:0 5px;}
.app-List tbody th u:hover {text-decoration: none;}
.app-List tbody th u,
.app-List tbody th i,
.app-List .action i { cursor: pointer;}
.app-List table tbody tr:hover:nth-child(odd) td, .app-List table tbody tr:hover:nth-child(odd) th {background: #fafaff;}
.app-List table tbody tr:hover:nth-child(even) td, .app-List table tbody tr:hover:nth-child(even) th {background: #f0f0f5;}
.app-List table tr.new td {	background: #efe;}
.app-List table tr.dragging td {	opacity: 0.9; background:#fee; }
.app-List .lineDrag { z-index:2; position:absolute; width:auto; height:auto; opacity: 0.9; cursor: move;}

.app-List table tbody tr td.price {
	text-align: right;
	padding-right: 20px;
}
.app-List td.price.credit {color:#00c;}
.app-List td.price.debit {color:#c00;}
.app-List table tbody tr td.subtotal{
	color:#000;
	text-align: right;
	background: #eee;
}
.app-List table tr td.total, .app-List table tbody tr:hover td.total {
	text-align: right;
	background-color: #000;
	color:#fff;
	font-weight: bold;
}
.modRdv {position:relative; text-align: center;}
.modRdv>h1 {margin:10px 0px 20px 0px;}


.modRdv .panel.confForm button,
.modRdv .btn {
	background-color:#F5F5F5;
	background-image: linear-gradient(to bottom, #f8f8f8, #E0E0E0);
	border:solid 1px;
	line-height: 14px;
	font-weight:bold;
	display: inline-block;
	vertical-align: top;
	border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
	border-radius: 3px 3px 3px 3px;
	font-size:12px;
	padding:7px 13px;
	color:#555;
	white-space:nowrap;
	cursor: pointer;
}

.modRdv .panel.confForm button,
.modRdv .btn:hover	{ opacity:0.85; transition: opacity 0.1s ease-in-out 0s; }
.modRdv .panel.confForm button,
.modRdv .btn.valid { color:#fff; background-color:#6ac; background-image: linear-gradient(to bottom, #9c6, #694);}
.modRdv .panel {
	border: 1px solid #aaa;
	border-radius:5px;
	background: #fea;
	padding:15px;
	position:relative;
}
.modRdv .panelContainer{
	display: block;
	width: 100%;
	position:relative;
}
.modRdv .panel h2 {	margin:5px 0px 10px 0px;}
.modRdv .panel ul {	list-style: none;}
.modRdv .panel ul li.day {	display: inline-block; width: 48%; padding:0 5%;}
.modRdv .panel li.plage { padding: 8px 0px;}
.modRdv .panel li.slot {
	margin: 0px 6px 6px 0px;
	padding: 3px 6px;
	text-align: center;
	cursor: pointer;
	background-image: linear-gradient(to bottom, #ed5, #eb3);
	color:#000;
	border-radius: 5px;
	width:160px;
	display: inline-block;
}
.modRdv .panel li.slot>span { font-size: 10px;}
.modRdv .panel li.slot>label { cursor: pointer;}
.modRdv .panel li.slot>span::before {content:" (";}
.modRdv .panel li.slot>span::after {content:")";}

.modRdv .panel li.slot {
	width: 100%;
	text-align: left;
}
.modRdv .panel li.slot>label {
	width:140px;
	text-align: center;
}
.modRdv .panel li.slot>span { float:right}
.modRdv .panel li.slot>span::before {content:"Places restantes : ";}
.modRdv .panel li.slot>span::after {content:"";}
.modRdv .panel li.closed {
	cursor:auto;
	background-image: linear-gradient(to bottom, #eaa, #d88);
}
.modRdv .panel li.closed>label { cursor:auto;}

.modRdv .panel.person li.slot>span {
	float: none;
	display: block;
	font-size: 11px;
}
.modRdv .panel.person li.slot>span::before,
.modRdv .panel.person li.slot>span::after { content:""}
.modRdv .panel.confForm h2 {font-size:16px}
.modRdv .panel.confForm .with b,
.modRdv .panel.confForm .at b { width:47px; display: inline-block; text}
.modRdv .panel.confForm .with ,
.modRdv .panel.confForm .at {width:100%;}
.modRdv .panel.confForm span {padding-left:10px;}
.modRdv .panel.confForm .msg { padding-top:10px; display: block;}
.modRdv .panel.confForm .msg b { display: block;}
.modRdv .panel.confForm .msg textarea {width: 100%;}

.modRdv .panel.confForm .actions {padding-top:8px; display: block; text-align: center;}

.close::before  {
	font-family: FontAwesome;
	content:"\f00d";
	background: #fff;
	border:#000 2px solid;
	text-align: center;
	border-radius: 15px 15px 15px 15px;
	font-size:18px;
	font-weight: normal;
	position:absolute;
	right:-10px;
	top:-10px;
	width:20px;
	height:20px;
	z-index:1;
	cursor: pointer;
}




/* Kit média ****************************/
.contacts { padding: 20px 15%;}
.contacts h2 {}
.contacts>div { margin-bottom: 50px;  }
.contacts article {
	display: inline-block;
	width: 32%;
	font-size:14px;
	line-height: 22px;
	color:#777;
	margin:10px 0 30px 0;

}
.contacts article .func {display: block;}
.contacts article .phone {display: block;}
.contacts article .email {display: block; text-decoration: none;}
.contacts article .email:hover {text-decoration: underline;}


/* Sponsors ****************************/
.sponsors { padding: 20px 15%;}
.sponsors h2 {}
.sponsors ul { text-align: center; }
.sponsors ul li { display: inline-block; vertical-align: bottom; margin: 0 10px; }
.sponsors ul li figure {  }
.sponsors ul li figure img { }
.sponsors ul li figure figcaption { font-style: normal; color: #777; }


ul.galleries {}
ul.galleries li { width:27%; margin:40px 3% 60px 3%; }
ul.galleries h3 { text-align: center; }
ul.galleries h3 a { color:#777; font-weight: normal; text-decoration: none;}
ul.galleries h3 a:hover { text-decoration: underline;}
ul.galleries img { width: 100%;}

ul.gallery {
	font-size: 0;
	-moz-column-gap: 4px;
	-webkit-column-gap: 4px;
	-o-column-gap: 4px;
	column-gap: 4px;
	-moz-column-count: 4;
	-webkit-column-count: 4;
	-o-column-count: 4;
	column-count: 4;
}
ul.gallery li {
	padding:0 0 4px 0;
	line-height: 0;
}
ul.gallery li img {
	width: 100%;
}

.sponsors {text-align: center; margin-bottom: 20px;}
.sponsors ul li {display: inline-block; padding: 10px 15px;}
.sponsors ul li figure img {max-width: 150px;}
.sponsors ul li figure figcaption {font-size: 10px;}




/* Section - Member / main */
section.member.main { }
section.member.main > article { display: inline-block; vertical-align: top; width: calc(100% / 3); min-height: 340px; margin-right: -4px; padding: 30px 5%; font-size:14px;}
section.member.main > article:hover { background: #eee; }
section.member.main > article > a { float: right; }
section.member.main article h2 { padding-left:0;}
section.member.main article h3 { margin-bottom: 10px; }
section.member.main article p { margin-bottom: 30px; }
section.member.main article p:last-child { margin-bottom: 0; }
section.member.main article.orders { }
section.member.main article.orders table { width: 100%; border-collapse: separate; border-spacing: 10px; }
section.member.main article.orders table th { text-align: left; }
section.member.main article.orders table th a { color: #000; }
section.member.main article.orders table th a:hover { text-decoration: underline; }
section.member.main article.orders table td { }
section.member.main article.address { }
section.member.main article.id { }

/* Section - Member / orders */
section.member.orders { }
section.member.orders > ul { list-style: none; }
section.member.orders > ul > li { display: inline-block; vertical-align: top; margin: 0 4% 4%; width: 40%; background: rgba(255,255,255,0.4); }

/* Section - Member / order */
section.member.order { }
section.member.order article { padding: 5%; }
section.member.order article h3 { margin-bottom: 10px; }
section.member.order article .column { display: inline-block; vertical-align: top; width: calc(100% / 3); margin-right: -4px; }
section.member.order article.address { }
section.member.order article.infos { }
section.member.order article.products { padding: 30px 0 0 0; }
section.member.order article.products > h2 { margin: 0 30px; }

/* Section - Member / address */
section.member.address { }
section.member.address .columns article { padding-bottom: 70px; }

/* Section - Member / id */
section.member.id { }
section.member.id .columns article { padding-bottom: 70px; }

/* Section - Member / login */
section.member.login { }
section.member.login .columns article { padding-bottom: 70px; }
section.member.login article.newAccount { }
section.member.login article.login { }

article.left.login, article.right.password {width: 49%; display: inline-block;}
.login form label > span, .password form label > span {width: 30%; display: inline-block; padding-right: 2%;}

section.member.id .columns .login article, section.member.id .columns .password article {display: block; padding-bottom: 1%; }
.login form input.button, .password form input.button {margin-top: 1%; margin-left: 29.5%;}
.login form label > p, .password form > label > p {width: 60%; display: inline-block;}
.login form label > span, .password form > label > span {font-size: 14px; font-weight: bold;}

.login input[type="text"], input[type="password"], input[type="email"] {width: 57%; margin-right: 10%;}

.member.order h2 {margin-bottom: 2%;}
.connex.forgetPwd {text-align: left;}

.quantity-modifier input {display:inline-block; vertical-align: middle; width:40px; text-align: center;margin:0 4px;}
.quantity-modifier .minus,
.quantity-modifier .plus {display: inline-block; cursor: pointer;background:#d55; border:2px solid rgba(0,0,0,0.1); box-shadow: 0px 0px 2px #aaa; border-radius: 20px; width:16px; height: 16px; text-align: center; font-size:18px; line-height: 10px; vertical-align: middle; color:#fff; }
.quantity-modifier .plus {background:#5d5; line-height: 13px; }


/****************** Process paiement **************/
.basket {
	width:90%;
	margin:40px auto;
}

.basket thead tr {
	background: #004972;
	color:#fff;
	font-size: 18px;
	height:40px;
}
.basket thead tr td { vertical-align: middle; padding:20px; }

.basket tbody td { border-top:1px solid #fff; min-height:40px; color:#333; vertical-align: top; padding:10px 20px; font-size: 16px;}

.basket tfoot td {	font-size: 24px; background: #3f3f3f; color:#fff; font-weight: bold; padding:20px; }
.basket td.qtty {text-align: center;}
.basket td.price {text-align: right;}

.bloc.order {
	display: inline-block;
	width:90%;
	margin: 5%;
}
.bloc.order h2 {
	font-size:30px;
	font-variant: initial;
	padding-left: 0;
}
.bloc.order h3 {
	padding-bottom: 8px;
	text-align: right;
}
.bloc.order .price {font-size:30px;}
.bloc.order a li {font-weight: normal;}
.member.order h1 {

}
.member.order h2 {
	font-variant: normal;
	font-size: 40px;
	padding-left: 0;
}
.member.order h3 {
	font-variant: normal;
	font-size: 26px;
	padding-left: 0;
}

.payModes {
	width:90%;
	margin:0 auto 40px auto;
}
.payModes li {
	display: inline-block;
	width:33%;
	text-align: center;
	border:15px solid transparent;
	padding:20px;
	transition: 0.5s border-color;
}

.payModes li:hover,
.payModes li.select {border-color:#ccc; }

.payModes li label {
	cursor: pointer;
}
.payModes li img {
	width:80%;
}

.payment_form {
	text-align: center;
	margin:100px auto;
}
.payment_form form {display:inline-block; width:auto;}
.payment_form div {display: block; 	margin:100px auto;}

.cgv {
	font-size:18px;
	text-align: center;
	margin-bottom: 50px;
}


.btn {
	padding:13px 30px;
	font-size: 16px;
	padding: 13px 10px;
	text-decoration: none;
	max-width: 40%;
	min-height:30px;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	background: #888;
	vertical-align: middle;
	margin:0 4%;
}


/****************** Column style modifier **************/
.col aside .wrap > section {padding:0; }
.colBloc.wrap {margin:12px 0;}
.colBloc  h2 {text-align: center;}

.colBloc .person aside {width:100%; padding-right: 0; padding-bottom: 12px;}
.colBloc .person .content {width:100%; padding-right: 0;}
.colBloc .person aside+section {width:100%;}
.colBloc .exhibitor aside {width:100%; padding-right: 0; padding-bottom: 12px;}
.colBloc .exhibitor aside+section {width:100%;}
.colBloc .contacts article {width: 100%;}
.colBloc .contacts > div {margin-bottom: 0;}

.colBloc .hotel {margin-top: 0;}
.colBloc .hotel aside + section {width: 100%; margin-top:12px;}
.colBloc .hotel .content,
.colBloc .hotel aside {padding-right: 0;}

.colBloc article.left {padding-right: 0px;}
.colBloc aside.left,
.colBloc aside.right,
.colBloc article.left,
.colBloc aside.left+article { width: 100%;}
.colBloc .contacts article {	width: 95%; }
.colBloc ul.gallery {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	-o-column-count: 1;
	column-count: 1;
}

.colBloc div.links {width: 100%;}
.colBloc .j-Gmap { height: 200px;}

.colBloc {width: 100%;}
.colBloc > a > img,
.colBloc > img  {width: 100%;}


/****************** Responsive modifier **************/


@media (min-width:1600px) {
	body>header { min-height: 450px;}
	body>header>a>img,
	body>header>img { height: 450px;}
}


@media (max-width:1200px) {
	body > nav > div > ul > li a {font-size:14px; padding:12px 15px;}
	.digiForm article>div {width:50%;}

}

@media (min-width:800px) {
	body > footer > div > ul > li:nth-child(n+5) {padding-top: 40px;}
	body > footer > div > ul > li:nth-child(4n+0) {margin-right: 0px;}

}
@media (max-width:800px) {
	div.link a {max-width: 100%; }
	div.links {float: none; max-width: 100%; width:auto;}
	.person .content {padding-right: 0;}
	aside.edito>div {margin:20px 0 0 0;}
	.j-Gmap { height: 300px;}
	.contacts { padding: 20px 0;}
	.contacts article {width: 48%;}
	ul.gallery {
		-moz-column-count: 3;
		-webkit-column-count: 3;
		-o-column-count: 3;
		column-count: 3;
	}
	.contacts article {	width: 48%; }

}
@media (min-width:490px) and (max-width:800px) {
	body > footer > div > ul > li {width:27%; display:inline-block; margin-right: 6%; padding-left:10px; }
	body > footer > div > ul > li:nth-child(n+4) {padding-top: 40px;}
	body > footer > div > ul > li:nth-child(3n+0) {margin-right: 0px;}
	body > nav > div > ul > li a {font-size:14px; padding:12px 10px;}
	body>header { min-height: 250px;}
	body>header>a>img,
	body>header>img { height: 250px;}
	.digiForm article>div {width:70%;}
	.digiForm .form-title { margin:0px 0 6px 15%;}
}

@media (max-width:490px) {
	body > nav > div > i.fa { display:inline-block; font-size:20px; padding:5px 5px; color:#fff; cursor: pointer;}
	body > nav > div > ul {display: none;}
	body > nav > div > ul li {width: 100%;}
	body > nav > div > ul li span,
	body > nav > div > ul li a {width: 100%; text-align: center;}
	body > nav > div > ul > li > ul { position:static; height:auto; max-height: none; display: none; overflow:visible; top:auto;}
	body > nav > div > ul > li:hover ul {display: block;}
	h1 {font-size: 20px;}
	.wrap.col>aside {display: none;}
	body > footer > div > ul > li {width:100%; padding: 40px 10px 0px 10px; display:inline-block; margin-right: 0%; margin-right: 0px;}
	body>header { min-height: 175px;}
	body>header>a>img,
	body>header>img { height: 175px;}
	div.links {width: 100%;}
	.person aside {width:100%; padding-right: 0;}
	.person aside+section {width:100%;}
	.exhibitor aside {width:100%; padding-right: 0;}
	.exhibitor aside+section {width:100%;}
	.contacts article {width: 100%;}
	.events li {margin: 0; width: 100%; padding: 10px 0;}
	.events li figure figcaption span, .events li figure figcaption {font-size: 14px; line-height: 16px;}
	.events li figure figcaption span {padding: 12px 0 0 0; vertical-align: top;}
		form .central input[type="submit"], form .central button {
	    font-size: 16px;
	    padding: 13px 10px;
	    text-decoration: none; max-width: 100%;
	}
	.modAccompany h3 {
	    font-size: 16px;
	    line-height: 55px;
	}
	ul.gallery {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		-o-column-count: 2;
		column-count: 2;
	}

	article.left {padding-right: 0px;}
	aside.left,
	aside.right,
	article.left,
	aside.left+article { width: 100%;}
	.digiForm article>div {width:100%;}
	.digiForm article>label {width:100%; text-align: left; padding-right: 0;}
	.digiForm .form-title { 	margin:0px 0 6px 0;}
	.modRdv .panel ul li.day {	display: inline-block; width: 95%; padding:0 0%;}
	.contacts article {	width: 95%; }
	.connect-popin {width:90%; margin:0 5%;}
	.connect-popin article > label  {width: 100%; text-align: left;}
	.connect-popin article > div {width: 100%;}
}




/*  Général
------------------- */
body .hide {display:none;}